@CHARSET "UTF-8";

body {
    background-color: #e3efe0;
    background-image: url(/ANTHROPO-MARSEILLE/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: #221e1e;
}

h1, h2, h3 {
    font-family: "Times New Roman", Times, serif;
	color: #060303;
    font-size: 18;
}
#container{
	background-color: #eaf3f4;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: "Times New Roman", Times, serif;
    font-size: 10;
    color: #0040ff;
}
